Highlighted

Building AIR for macOS 10.15 Catalina.

New Here ,
Nov 04, 2019

Copy link to clipboard

Copied

Existing .air files will not install on macOS 10.15 Catalina.

 

This post suggests the fix is to build with a 'captive runtime' as described here:  https://help.adobe.com/en_US/air/build/WSfffb011ac560372f709e16db131e43659b9-8000.html

 

However when I follow the steps to build with a captive runtime on Mac, I get the following error:

"unknown package target bundle; should be air or native"

 

Any suggestions? It's critical that my AIR app can run on latest MacOS.

TOPICS
Development, Installation, Packaging

Views

147

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Building AIR for macOS 10.15 Catalina.

New Here ,
Nov 04, 2019

Copy link to clipboard

Copied

Existing .air files will not install on macOS 10.15 Catalina.

 

This post suggests the fix is to build with a 'captive runtime' as described here:  https://help.adobe.com/en_US/air/build/WSfffb011ac560372f709e16db131e43659b9-8000.html

 

However when I follow the steps to build with a captive runtime on Mac, I get the following error:

"unknown package target bundle; should be air or native"

 

Any suggestions? It's critical that my AIR app can run on latest MacOS.

TOPICS
Development, Installation, Packaging

Views

148

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Nov 04, 2019 0

Have something to add?

Join the conversation